li {
    list-style: none;
}

.modal {
    right: -800px !important;
    bottom: -390px !important;
    top: unset !important;
    left: unset !important;
}

.btn-outline-primary:hover {
    color: #fff !important;
}

.process-icon {
    width: 80px;
    height: 80px;
    display: inline-block;
}

.colct-icon {
    background: url(../img/img02-01.svg) center center no-repeat;

}

.save-icon {
    background: url(../img/img02-02.svg) center center no-repeat;
}

.search-icon {
    background: url(../img/img02-03.svg) center center no-repeat;
}

.lrn-icon {
    background: url(../img/img02-04.svg) center center no-repeat;
}

.feature-content-title {
    font-weight: 700;
}

.process-item-title {
    font-size: 0.875rem;
    color: #757575;
    font-weight: 700;
}

.process-item-title span {
    font-weight: 400;
}

.process-item-text,
.process-item-text a {
    font-size: 1.1rem;
    font-weight: 700;
    color: #111;
}

.process-item-text a:hover {
    color: #4b0ab5;
    transition: color 0.1s ease-in-out;
}

.process-item-text a {
    position: relative;
}

.process-item-text a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 0;
    height: 2px;
    border-radius: 15px;
    background-color: #4b0ab5;
    transition: width 0.18s ease-in-out;
}

.process-item-text a:hover::after {
    width: 100%;
}

.process-item-text a span {
    font-size: 0.9rem;
}

.process-item {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    height: 503px;
}

.process-item-text .material-symbols-rounded {
    font-size: 20px;
    vertical-align: middle;
}

.service h3{
    font-weight: 900 !important;
    margin-bottom: 50px;
}

.service .btn-rounded{
    width: 180px;
    height: 180px;
    border-radius: 100%;
    margin: 0 auto;
    box-shadow: 0 0 20px rgba(247, 71, 128, 0.3);
}